package de.oaa.xxx.vorlieben;

import org.springframework.data.jpa.repository.JpaRepository;

import java.util.List;
import java.util.UUID;

public interface VorliebeItemRepository extends JpaRepository<VorliebeItemEntity, UUID> {
    List<VorliebeItemEntity> findAllByOrderBySortOrderAscNameAsc();
    boolean existsByKategorieId(UUID kategorieId);
}
